<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style>
		table
		{
			width: 350px;
			border: 1px solid black;
			border-collapse: collapse;
		}
		table,thead,tfoot
		{
			border: 1px solid black;
		}
	/*	tr,td
		{
			border: 1px solid green;
		}*/
	</style>
</head>
<body>
	<table >
		<thead>
			<th>Weekday</th>
			<th>Date</th>
			<th>Manager</th>
			<th>QTY</th>
		</thead>

		<tbody>
		<tr>
			<td>Mon</td>
			<td>09/11</td>
			<td>Kamal</td>
			<td>600</td>
		</tr>		
		<tr>
			<td>Tue</td>
			<td>09/11</td>
			<td>Jamal</td>
			<td>600</td>
		</tr>		
		<tr>
			<td>Wed</td>
			<td>09/11</td>
			<td>Rahim</td>
			<td>600</td>
		</tr>	
		<tr>
			<td>Thu</td>
			<td>09/11</td>
			<td>Jewel</td>
			<td>600</td>
		</tr>	
		<tr>
			<td>Fry</td>
			<td>09/11</td>
			<td>Rima</td>
			<td>600</td>
		</tr>	
		<tr>
			<td>Sat</td>
			<td>09/11</td>
			<td>Lipi</td>
			<td>600</td>
		</tr>	
		<tr>
			<td>Sun</td>
			<td>09/11</td>
			<td>Rifad</td>
			<td>600</td>
		</tr>
		</tbody>
		<tfoot>
			<tr>
				<td colspan="3">Total</td>
				<td>4923</td>
			</tr>
		</tfoot>
	</table>
</body>
</html>